class Panel::PersonalJournal::BackEnd::JournalPaperTypesController < Panel::PersonalJournal::BackEnd::WritingJournalCategorysController

  def initialize
    super
    @app_type = 'journal_paper_type'
  end
  
end
